Notes de version

1.0.0

Publiée le 29/05/2024
  • Fin de support de l’ancien système: Les application antérieures à la version 7 ne sont plus compatibles avec l’extension de navigateur.
  • Amélioration significative des performances à l’ouverture de l’extension
  • Amélioration technique - passage en manifest v3 sur les navigateurs chromium : l’extension consomme moins de ressources qu’auparavant.

0.11.0

Publiée le 26/03/2024
  • Amélioration de l’affichage des mots de passe non enregistrés
  • Les mots de passe non enregistrés peuvent être ajoutés directement dans un coffre-fort
  • Ajout d’une option pour désactiver globalement l’enregistrement automatique
  • Amélioration de l’heuristique de détection de la soumission des formulaires de connexion

0.10.5

Publiée le 20/02/2024
  • amélioration de l’heuristique de détection des champs mot de passe
  • effacement automatique de l’avertissement sur la force du mot de passe au bout de 6 secondes

0.10.4

Publiée le 13/02/2024
  • correction de la modification d’un mot de passe d’un compte partagé pour un coffre-fort PRO
  • corrige l’affichage de certains éléments sur certains sites
  • ajout d’un mécanisme permettant de garantir qu’un mot de passe ne sera pas proposé dans la liste des mots de passe non sauvegardés s’il existe déjà dans un coffre pour corriger le comportement observé sur certains sites

0.10.3

Publiée le 12/02/2024
  • ajout d’une option pour désactiver l’enregistrement automatique par défaut sur le site actuel

0.10.2

Publiée le 12/02/2024
  • amélioration de l’heuristique de détection des champs pour permettre le remplissage (semi-)automatique dans certains cas particuliers

0.10.1

Publiée le 9/02/2024
  • enregistrement automatique des logins et mots de passe saisis manuellement (coffres-forts Pro et Perso)
  • gestion d’une plage de port pour la communication avec l’application, et notamment gestion des sessions RDS multi-utilisateurs.
  • amélioration sur l’heuristique de détection des formulaires et du remplissage automatique
  • affichage d’alertes sur les mots de passe faibles au moment de l’utilisation du mot de passe via l’extension